Friday

Thursday

dev-util/appdata-tools

CLI designed to validate AppData descriptions for standards compliance and to the style guide

24 Nov 2014; Michał Górny (mgorny) appdata-tools-0.1.8-r1.ebuild:
[QA] Fix the metapackage to use RDEPEND instead of DEPEND. Otherwise,
appstream-glib can be uninstalled as soon as the metapackage is built.
alphaamd64armhppaia64ppcppc64sparcx86
0.1.8-r1 ~ ~ ~ ~ ~
0.1.8 ~ ~ ~ ~ ~
0.1.7 ~ + ~ ~ ~ ~ ~ ~ +
dev-util Homepage metapackage ChangeLog Metadata Similar Bugs Forums

Last update:
28 Nov 2014
00:31 UTC

Legend
Arches
C E A F P L
Links